Bugs: Browse | Submit New | Admin

[#6727] Doc page has wrong install info

Date:
2006-11-17 13:59
Priority:
3
Submitted By:
Nobody
Assigned To:
Nobody (None)
Category:
None
State:
Open
Summary:
Doc page has wrong install info

Detailed description
Not a big deal but http://ezcrypto.rubyforge.org/ has "gem install ezruby" when I think it should be "gem
install ezcrypto".

Thanks for the gem though!  

wiseleyb@gmail.com

Add A Comment: Notepad

Please login


Followup

Message
Date: 2008-03-22 21:36
Sender: Soter Mule

yes, i can can confirm that the error is still there :-)

Attached Files:

Name Description Download
No Files Currently Attached

Changes:

No Changes Have Been Made to This Item